Bug 613936 - hscolour-1.17 is available
Summary: hscolour-1.17 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hscolour   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-13 10:11 UTC by Upstream Release Monitoring
Modified: 2010-07-27 03:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-27 03:41:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-07-13 10:11:03 UTC
Latest upstream release: 1.17
Current version in Fedora Rawhide: 1.16
URL: http://hackage.haskell.org/packages/archive/hscolour/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Jens Petersen 2010-07-19 10:31:50 UTC
Erm, untagged - it breaks current hlint which requires 1.16, ugh.

Comment 3 Jens Petersen 2010-07-19 10:33:37 UTC
Nevermind the build failed anyway.

Comment 4 Jens Petersen 2010-07-27 03:41:36 UTC
Built now that new hlint is available.

http://koji.fedoraproject.org/koji/buildinfo?buildID=184453


Note You need to log in before you can comment on or make changes to this bug.